.title {
	display: flex;
	justify-content: center;

	height: 427px;
	width: 100%;

    background-image: var(--hero-bg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

	position: relative;
}

.title::before {
	content: "";

	position: absolute;
	inset: 0;

	background: linear-gradient(
		to bottom,
		rgba(12, 12, 12, 0.93) 0%,
		rgba(12, 12, 12) 100%
	);

	pointer-events: none;
}

.title .container {
	display: flex;
	align-items: center;
	justify-content: center;

	width: 1290px;

	z-index: 1;
}

.title h1 {
	font-family: Poppins-Bold;
	font-size: 36px;
	color: #ffffff;
}

.title h1 strong {
	color: #de495c;
}



.game-overview {
	display: flex;
	justify-content: center;
	width: 100%;
}

.game-overview .container {
	display: flex;
	flex-direction: row;

	width: 1290px;

	padding-bottom: 80px;
}

.filter {
	height: 100px;
	width: 250px;
}

.filter p {
	font-family: Poppins-Bold;
	font-size: 14px;
	color: #de495c;

	padding-bottom: 9px;
}

.filter-platform-search {
	height: 28px;
	width: 198px;

	background: rgba(27, 27, 27, 0.50);

	border-radius: 3px;
	border: 1px solid rgba(255, 255, 255, 0.15);
}

.filter-platform-search input {
	height: 28px;
	width: 198px;

	background: transparent;

	border: none;
	outline: none;

    font-family: "Poppins-Regular", sans-serif;
    font-size: 12px;
	color: #ffffff;

	padding-left: 7px;
}

.filter-platform-list {
	display: flex;
	flex-direction: column;
	gap: 12px;

	width: 200px;
	max-height: 260px;
	min-height: auto;

	margin-top: 12px;

	overflow: hidden; /* belangrijk */
}

.filter-platform-list.expanded {
	overflow-y: auto;
}

.filter-platform-list::-webkit-scrollbar {
	width: 6px;
}

.filter-platform-list::-webkit-scrollbar-thumb {
  background: #de495c;
  border-radius: 3px;
}

.checkbox-row {
	display: flex;

	height: 15px;
}

.hidden-search {
  display: none !important;
}

.checkbox-row input {
	width: 15px;
	height: 15px;

	margin: 0;

	border-radius: 3px;

	cursor: pointer;
}

.checkbox-row label {
	display: flex;
    align-items: center;
	gap: 7px;

	font-family: Poppins-Regular;
	font-size: 12px;
	color: #ffffff;

	cursor: pointer;
}

#togglePlatforms {
	all: unset;

	font-family: Poppins-Regular;
	font-size: 12px;
	color: #de495c;

	padding-top: 6px;

	cursor: pointer;
}

.no-platforms-found {
    display: none;
    
	font-family: Poppins-Bold;
	font-size: 14px;
	color: #ffffff;
}



.overview-container {
	display: flex;
	flex-direction: column;
}

.live-search-box {
	position: relative;
	display: flex;
    align-items: center;

	height: 50px;
    width: 100%;

	background: rgba(27, 27, 27, 0.50);

	border-radius: 3px;
	border: 1px solid rgba(255, 255, 255, 0.15);
}

.live-search-box .live-search-icon-2 {
    background: none;
    border: none;
    padding: 0;
}

.live-search-box .live-search-icon-2 svg {
	width: 20px;
    height: 20px;

    color:#ffffff;

	padding-left: 16px;
	padding-top: 2px;
}

.live-search-box input {
	height: 50px;
	
	background: transparent;

	border: none;
	outline: none;

    font-family: "Poppins-Regular", sans-serif;
    font-size: 14px;
	color: #ffffff;

	padding-left: 16px;
}

.live-search-box input::placeholder {
	color: #ffffff66;
}

.overview-container p {
	font-family: Poppins-Regular;
	font-size: 14px;
	color: #ffffff;

	padding-top: 25px;
	padding-bottom: 9px;
}

.game-overview .overview {
    position: relative;
}

.overview-wrapper {
    position: relative;
    width: 1040px;
}

.overview {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(245px, 1fr));
	gap: 20px;
	
	align-content: start;

	width: 1040px;
}

.overview .game-card {
	position: relative;
	overflow: hidden;
	width: 245px;
	height: 327px;

	border-radius: 3px;
	
    transform: translateY(8px);
    animation: cardIn 0.35s ease forwards;
}

.overview p {
	font-family: Poppins-Bold;
	font-size: 14px;
	color: #ffffff;
}

#scrollLoader {
    width: 100%;
    height: 50px;
}

@keyframes cardIn {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}